/*     17056 : 이미지 리스트 (타일형)      */
.img_tile__17056__:after {content:''; display:block; clear:both;}
.img_tile__17056__ * {-webkit-box-sizing:border-box;box-sizing:border-box;}
.img_tile__17056__ .item {float:left; position:relative; width:100%; padding:5px 5px 35px;}
.img_tile__17056__ .item a {display:block; text-decoration:none;}
.img_tile__17056__ .figure {display:block;}
.img_tile__17056__ .figure img {max-width:100%; <!--padding:10px; vertical-align:bottom; -webkit-box-shadow:0 0 10px rgba(0,0,0,.3); box-shadow:0 0 5px rgba(0,0,0,.2);-->}
.img_tile__17056__ .caption {display:block; margin-top:0px;}
.img_tile__17056__ .caption > span {display:block; padding:5px 0;}
.img_tile__17056__ .caption > span.subject {font-weight:bold; color:#777777;}
.img_tile__17056__ .caption > span.content {color:#444;}

.text_sml__17056__ .caption > span.subject {font-size:14px; line-height:1.6em;}
.text_sml__17056__ .caption > span.content {font-size:13px; line-height:1.6em;}
.text_med__17056__ .caption > span.subject {font-size:16px; line-height:1.6em;}
.text_med__17056__ .caption > span.content {font-size:14px; line-height:1.6em;}
.text_big__17056__ .caption > span.subject {font-size:18px; line-height:1.6em;}
.text_big__17056__ .caption > span.content {font-size:15px; line-height:1.6em;}

.col_m_1__17056__ .item {width:100%;}
.col_m_2__17056__ .item {width:50%;}
.col_m_3__17056__ .item {width:33.3333%;}
.col_m_4__17056__ .item {width:25%;}
.col_m_1__17056__ .item,
.col_m_2__17056__ .item2n,
.col_m_3__17056__ .item3n,
.col_m_4__17056__ .item4n {clear:both;}

@media (min-width:768px){
	.col_m_1__17056__ .item,
	.col_m_2__17056__ .item2n,
	.col_m_3__17056__ .item3n,
	.col_m_4__17056__ .item4n {clear:none;}

	.col_t_1__17056__ .item {width:100%;}
	.col_t_2__17056__ .item {width:50%;}
	.col_t_3__17056__ .item {width:33.3333%;}
	.col_t_4__17056__ .item {width:25%;}
	.col_t_5__17056__ .item {width:20%;}
	.col_t_6__17056__ .item {width:16.6666%;}
	.col_t_1__17056__ .item,
	.col_t_2__17056__ .item2n,
	.col_t_3__17056__ .item3n,
	.col_t_4__17056__ .item4n,
	.col_t_5__17056__ .item5n,
	.col_t_6__17056__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.col_t_1__17056__ .item,
	.col_t_2__17056__ .item2n,
	.col_t_3__17056__ .item3n,
	.col_t_4__17056__ .item4n,
	.col_t_5__17056__ .item5n,
	.col_t_6__17056__ .item6n {clear:none;}

	.col_pc_1__17056__ .item {width:100%;}
	.col_pc_2__17056__ .item {width:50%;}
	.col_pc_3__17056__ .item {width:33.3333%;}
	.col_pc_4__17056__ .item {width:25%;}
	.col_pc_5__17056__ .item {width:20%;}
	.col_pc_6__17056__ .item {width:16.6666%;}
	.col_pc_1__17056__ .item,
	.col_pc_2__17056__ .item2n,
	.col_pc_3__17056__ .item3n,
	.col_pc_4__17056__ .item4n,
	.col_pc_5__17056__ .item5n,
	.col_pc_6__17056__ .item6n {clear:both;}
}

